Subject: New Reply Received - Alaa_99866567
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 13:22:08 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Alaa_99866567  Ticket comment <div style="direction: ltr">Hello, </div>
<div style="direction: ltr">I need i know in which branch i can solve this problem! </div>
<div style="direction: ltr">I have to talk to any manager of customer service, because you are just trying to let me bored of it so I forget about it,, but I’ll never do that to show the store that the people money &amp; time are not a game to play with! </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Oct 25, 2020, at 6:09 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1492687